<?php
$con = new mysqli(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
$submit_answer_script_id = $request->getAttribute('submit_answer_script_id');

$response=array();



// $sql="SELECT evaluate_answer_scripts.score, evaluate_answer_scripts.state, submit_answer_script.roll_number, submit_answer_script.status
// FROM evaluate_answer_scripts
// FULL OUTER JOIN submit_answer_script ON evaluate_answer_scripts.submit_answer_script_id=submit_answer_script.id

// ";

$sql="SELECT evaluate_answer_scripts.*, submit_answer_script.* FROM (evaluate_answer_scripts  INNER JOIN submit_answer_script ON submit_answer_script.id = evaluate_answer_scripts.submit_answer_script_id ) ";



// $sql="SELECT * 
// FROM evaluate_answer_scripts 
// FULL OUTER JOIN submit_answer_script 
// ON evaluate_answer_scripts.submit_answer_script_id=submit_answer_script.id";

$result=mysqli_query($con,$sql);
    while ($row[]=mysqli_fetch_assoc($result)) {  
      $user=$row;
    }

echo json_encode($user);

?>
